/* No comment provided by engineer. */
"%1.0lf seconds" = "%1.0lf δευτερόλεπτα";

/* No comment provided by engineer. */
"%i days" = "%i ημέρες";

/* No comment provided by engineer. */
"%i hours" = "%i ώρες";

/* No comment provided by engineer. */
"%i minutes" = "%i λεπτά";

/* No comment provided by engineer. */
"%i weeks" = "%i εβδομάδες";

/* No comment provided by engineer. */
"1 day" = "1 ημέρα";

/* No comment provided by engineer. */
"1 hour" = "1 ώρα";

/* No comment provided by engineer. */
"1 minute" = "1 λεπτό";

/* No comment provided by engineer. */
"1 second" = "1 δευτερόλεπτο";

/* No comment provided by engineer. */
"1 week" = "1 εβδομάδα";

/* No comment provided by engineer. */
"<<Attachment>>" = "<<Επισύναψη>>";

/* No comment provided by engineer. */
"Add" = "Προσθήκη";

/* Copy the link to the clipboard */
"Copy Link" = "Αντιγραφή συνδέσμου";

/* No comment provided by engineer. */
"Custom..." = "Προσαρμογή...";

/* No comment provided by engineer. */
"Delete" = "Διαγραφή";

/* No comment provided by engineer. */
"Image Picker" = "Επιλογέας εικόνων";

/* No comment provided by engineer. */
"Invalid Input" = "Λανθασμένη επιλογή";

/* No comment provided by engineer. */
"OK" = "ΟΚ";

/* No comment provided by engineer. */
"Picture" = "Εικόνα";

/* No comment provided by engineer. */
"Select Image" = "Επιλογή εικόνας ";

/* No comment provided by engineer. */
"The systemwide proxy configuration specified via the Network System Preferences depends upon reading a PAC (Proxy Automatic Confiruation) file from %@.  This information can not be used at this time; to connect, please obtain proxy information from your network administrator and use it manually." = "Οι ρυθμίσεις proxy που καθορίζονται από τις επιλογές συστήματος δικτύου στηρίζονται στην σύνδεση με ένα αρχείο PAC (Proxy Automatic Confiruation) από  %@.  Αυτή η λειτουργία δεν μπορεί να πραγματοποιηθεί αυτή τη στιγμή; για τη σύνδεση, παρακαλούμε ζητήστε τις απαιτούμενες πληροφορίες από τον διαχειριστή του δικτύου ώστε να το ρυθμίσετε αυτοπροσώπως";

/* Title of the alert shown when the system proxy configuration can not be determined */
"Unable to read proxy information" = "Αδυναμία προβολής πληροφοριών proxy";